#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

// typical use of tab tag with align=center attribute, in banner

main()
{
	local b0 = nil;
    
    "A &lt;tab&gt; tag test game for XTads.\b\b";

    local b1 = bannerCreate(b0, BannerFirst, nil, BannerTypeText, BannerAlignTop,
                       50, BannerSizePercent,
                       BannerStyleBorder);

    bannerSay(b1,
'xxxxxxxxxxxxxxxxxxxxxx<br>
<tab align=center>cccc<br>
ab<tab align=center>cccc<br>
asasas<tab align=center>cccc<br>
aswwwwwwwwwwwwwwwwwwwwwasas<tab align=center>cccc<br>
');

inputKey();
}
